function make_ttest(fn)
nci = ncinfo(fn);
[~, bs] = fileparts(fn);
fno = [bs, '_ttest.nc'];
if exist(fno, 'file')
  delete(fno);
end
ncwriteschema(fno, nci);

vns = {'ta', 'ua'};

for iv = 1 : numel(vns)
  v = squeeze(double(ncread(fn, vns{iv})));
  t = ttest(permute(v, [3, 1, 2]));
  ncwrite(fno, vns{iv}, t);
end
